
Katello - Bug #5042

Cannot add a system to a system group from the system details page

04/02/2014 07:14 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The UI appears to be posting the correct JSON:

{"system":{"system_group_ids":[2]}}

 but the system groups are not updated.

Steps to Reproduce

1. Register one or more system

2. Create one or more system groups

3. Go to a system details page

4. Go to the system groups tab

5. Go to the system groups add tab

6. Attempt to add a system group

7. Go to the list/remove tab

8. Notice the groups wasn't added

History

#1 - 04/25/2014 12:04 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/04/2014 02:17 PM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

Tested and appears fixed upstream.
